@charset "Shift_JIS";
/* ===================================================================
CSS information

 file name  :top.css
 author     :monkey-pro(admin)
 style info :トップページcssファイル
 =================================================================== */

div.contentsArea{
	padding:10px;clear:both;line-height:0;
}

div.leftBox{
	width:499px;
	background:url(/img/bg_02.gif) no-repeat 0 0;
	float:left;
}

div.leftBox h2{
	padding:15px 0 15px 0;
}

div.leftBox li{
	padding-bottom:10px;
}

div.leftBox ul{
	padding:10px 0 10px 0;
}

div.twBox {
	padding-bottom:10px;
}

div.rightBox{
	width:250px;
	float:right;
	line-height:normal;
}

ul.linkBtn{
	margin-bottom:5px;
}

div.rAbox{
	border:5px #000 solid;
	margin-bottom:5px;
}

div.rAbox h3{
	padding:5px;
}

div.rAbox dl{
	margin:0 5px;
	border-top:#999 1px dotted;
}

div.rAbox dt{
	font-size:12px;
	padding-top:5px;
	line-height:120%;
}

div.news dt{
	color:#2b85b8;
}

div.sch dt{
	color:#ff6675;
}

div.rAbox dd{
	font-size:12px;
	padding-bottom:5px;
	border-bottom:#999 1px dotted;
	line-height:120%;
}

div.rAbox ul{
	padding:5px;
}

div.rAbox li{
	text-align:right;
	font-size:10px;
	line-height:120%;
}

div.news li a{
	color:#2b85b8;
}

div.sch li a{
	color:#ff6675;
}

div.rAbox h4{
	margin:0 5px 0 5px;
	background:#ff9900;
	font-size:12px;
	line-height:120%;
	color:#000;
	font-weight:normal;
}

div.formBox{
	margin:5px;
	background:#ccffff;
}

div.formBox ul{
	padding:0 5px 0 5px;
}

div.formBox li{
	text-align:left;
	font-size:10px;
}

.rightBox li {
	line-height:0;
	font-size:0;
}